Bug 842300 - Not sync network should display the host info
Not sync network should display the host info
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Alona Kaplan
Meni Yakove
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 08:18 EDT by Alona Kaplan
Modified: 2016-02-10 14:54 EST (History)
8 users (show)

See Also:
Fixed In Version: si13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:05:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alona Kaplan 2012-07-23 08:18:39 EDT
Description of problem:
Setup Networks- The host contains a netwroks the is not in sync with the cluster network.
The setup networks dialog display the cluster network data (mtu and vlan_id) and not the real (host) data.
Should be the opposite.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
On the host-
1. Connect to the host- create a network named "not sync" with mtu 700 on the host

Through webadmin-
1. Create network "not sync" on the host's dc with mtu 750
2. Attach the "not sync" network to the host's cluster
3. Open Setup networks dialog


Actual results:
The mtu of "not sync" network is 750


Expected results:
The dispalyed mtu (in the tool tip) should be 700 (as configured on the host)

Additional info:
Comment 1 Alona Kaplan 2012-07-29 11:19:57 EDT
fixed in commit af9e38ad3f3ec0600d0089ad97fbe2a8a3a9485c
Comment 2 Meni Yakove 2012-08-05 07:04:27 EDT
verified on rhevm-3.1.0-10.el6ev.noarch.

Note You need to log in before you can comment on or make changes to this bug.